---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  XPS 8500  
bios: |
  A11
cpu: |
  Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v2/3rd Gen Core processor DRAM Controller [8086:0150] (rev 09)
chipset-short: |
  FIXME
gpu: |
  NVIDIA Corporation GM204 [GeForce GTX 970] [10de:13c2] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Qualcomm Atheros AR9485 Wireless Network Adapter (rev 01)
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 07)
memory: |
  12248
scsi: |
  DVD+-RW GHA2N    Rev: A103
  INTEL SSDSA2CW08 Rev: 0362
  SD/MMC           Rev: 1.00
  Compact Flash    Rev: 1.01
  SM/xD-Picture    Rev: 1.02
  MS/MS-Pro        Rev: 1.03
usb: |
  3
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.3
  kernel: |
    4.14.18-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

